{% extends 'adminlte/lib/_main_sidebar.html' %}

{% block user_panel %}{% endblock %}

{% block nav_links %}
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- Sidebar Menu -->
        <ul class="sidebar-menu">

            <li>
                <a href="{% url 'library:main_page' %}">
                    <i class="fa fa-building"></i><span>Main Page</span>
                </a>
            </li>

            <li>
                <a href="{% url 'library:books' %}">
                    <i class="fa fa-book"></i><span>Books</span>
                </a>
            </li>

            <li>
                <a href="{% url 'library:genres' %}">
                    <i class="fa fa-copy"></i><span>Genres</span>
                </a>
            </li>

            <li>
                <a href="{% url 'library:locations' %}">
                    <i class="fa fa-briefcase"></i><span>Locations</span>
                </a>
            </li>

            <li>
                <a href="{% url 'library:subscriptions' %}">
                    <i class="fa fa-file"></i><span>Subscriptions</span>
                </a>
            </li>

            <li>
                <a href="{% url 'library:book_movement' %}">
                    <i class="fa fa-truck"></i><span>Book Movement</span>
                </a>
            </li>

        </ul>
        <!-- /.sidebar-menu -->
    </section>
    <!-- /.sidebar -->
{% endblock nav_links %}